.topmenu ul {
    margin-top: 17px;
    margin-bottom: 17px;
}

.topmenu ul li {
    float: left;
    padding-right: 7px;
    padding-left: 7px;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #CCC;
    font-size: 11px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    line-height: 16px;
}

.sclogin-modal-links a {
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 18px;
    color: #333F50;
    font-family: 'Montserrat', sans-serif;
    margin-right: 0;
}

.sclogin-modal-links a:nth-child(2) {
    padding-left: 45px;
    margin-left: 45px;
    position: relative;
}

.sclogin-modal-links a:nth-child(2)::after {
    content: '';
    position: absolute;
    top: -11px;
    left: 0;
    width: 1px;
    height: 40px;
    background: rgb(51, 63, 80, 0.2);
}

.sclogin-modal-links a i {
    color: rgb(51, 63, 80, 0.4);
    font-size: 18px;
    margin-right: 10px;
}

.sourcecoast.modal {
    width: 70% !important;
    max-width: 460px !important;
}

.topmenu ul li:last-child {
    border-right-style: none;
}

.topmenu ul li:first-child {
    padding-left: 0px;
}

ul.menu_top li a:link,
ul.menu_top li a:visited,
.footer a:link,
.footer a:visited,
.sclogin-modal-links a:link,
.sclogin-modal-links a:visited {
    color: #333F50;
}

ul.menu_top li a:hover,
.footer a:hover,
.sclogin-modal-links a:hover {
    color: #CF2820;
}

.footer a {
    text-transform: uppercase;
}

.header-main-menu ul {
    margin-top: 0px;
    margin-bottom: 0px;
}

.header-main-menu ul li {
    float: left;
    font-size: 20px;
    text-transform: uppercase;
    padding-right: 15px;
    padding-left: 15px;
    line-height: 65px;
    font-family: 'Montserrat', sans-serif;
}

.header-main-menu ul li:first-child {
    padding-left: 0px;
}

ul.menu_main li a:link,
ul.menu_main li a:visited {
    color: #FFF;
}

ul.menu_main li a:hover {
    color: #BBBBBB;
}

ul.menu_main li.active a:link,
ul.menu_main li.active a:visited {
    color: #BBBBBB;
}

div.mod-languages a {
    display: inline-block;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 28px;
    text-align: center;
    text-transform: uppercase;
    color: #333F50;
    background-color: transparent;
    padding: 0;
    margin: 0;
    width: auto;
    height: auto;
}

div.mod-languages li.lang-active a {
    color: #BA140D;
}

.footer-modul-right-row {
    display: block;
    margin-bottom: 27px;
    overflow: hidden;
    padding-left: 15px;
}

.footermodul4 a:link,
.footermodul4 a:visited {
    color: #333333;
    text-decoration: none;
    font-size: 14px;
    line-height: 32px;
    padding-left: 34px;
    height: 32px;
    display: block;
    width: 70px;
}

.footermodul4 a:hover {
    color: #CF2820;
    text-decoration: none;
}

.facebook,
.google,
.linkedin,
.skype {
    float: left;
    margin-right: 15px;
}

.facebook a:link,
.facebook a:visited {
    background-image: url(../images/facebook_dark.png);
    background-repeat: no-repeat;
    background-position: left center;
}

.facebook a:hover {
    background-image: url(../images/facebook_active.png);
    background-repeat: no-repeat;
    background-position: left center;
}

.google a:link,
.google a:visited {
    background-image: url(../images/google_dark.png);
    background-repeat: no-repeat;
    background-position: left center;
}

.google a:hover {
    background-image: url(../images/google_active.png);
    background-repeat: no-repeat;
    background-position: left center;
}

.linkedin a:link,
.linkedin a:visited {
    background-image: url(../images/in_dark.png);
    background-repeat: no-repeat;
    background-position: left center;
}

.linkedin a:hover {
    background-image: url(../images/in_active.png);
    background-repeat: no-repeat;
    background-position: left center;
}

.skype a:link,
.skype a:visited {
    background-image: url(../images/skype_dark.png);
    background-repeat: no-repeat;
    background-position: left center;
}

.skype a:hover {
    background-image: url(../images/skype_active.png);
    background-repeat: no-repeat;
    background-position: left center;
}


/*============================banner bottom============================*/

.col-sm-4 {
    width: 320px;
    float: left;
    min-height: 1px;
    position: relative;
    margin-left: 30px;
    color: #FFF;
}

li.col-sm-4:first-child {
    margin-left: 0px;
}

.banner-list a {
    color: #FFFFFF;
    display: block;
    font-family: 'Open Sans', sans-serif;
    position: relative;
    text-transform: uppercase;
}

.banner-list a:hover {
    color: #BCBCBC;
}

.banner-list .banner-content {
    left: 0;
    position: absolute;
    top: 0;
    padding-top: 19px;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 15px;
}

.banner-list strong {
    color: #4E515D;
    display: block;
    font-size: 20px;
    font-weight: 600;
    line-height: 49px;
    padding-left: 32px;
    padding-right: 17px;
    background-attachment: scroll;
    background-color: #E7E7E7;
    background-image: url(../images/banner-list-btn.gif);
    background-repeat: repeat-x;
    background-position: center top;
}

.banner-list h1,
.banner-list h2,
.banner-list h3 {
    font-family: 'Montserrat', sans-serif;
    font-size: 25px;
    line-height: 25px;
    font-weight: 300;
    margin-top: 0px;
    margin-bottom: 3px;
    text-transform: uppercase;
}

.banner-list h1 {
    margin-bottom: 3px;
}

.banner-list h2 {
    font-size: 36px;
    line-height: 36px;
    font-weight: 600;
}

.banner-list h3 {
    font-size: 16px;
    line-height: 16px;
    font-weight: 600;
    margin-top: -3px;
}

.banner-list strong,
.banner-list a strong {
    display: block;
    font-size: 20px;
    font-weight: 600;
    line-height: 49px;
    color: #4e515d;
    background: url(../images/banner-list-btn.gif) repeat-x center top #e7e7e7;
    padding-right: 17px;
    padding-left: 32px;
    text-transform: none;
}

.banner-list a:hover,
.col-sm-4:hover {
    color: #BCBCBC;
}

.banner-list strong:hover {
    box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.18);
    -moz-box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.18);
    -webkit-box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.18);
    opacity: 0.8;
}

.item .banner-content {
    background: #4c545d;
    background: -webkit-gradient(linear, left top, left bottom, from(#4c545d), to(#3a4148));
    /*  webkit */
    background: -moz-linear-gradient(top, #4c545d, #3a4148);
    /*firefox 3.6+ */
    background: -o-linear-gradient(top, #4c545d, #3a4148);
    /*  Opera 11.10+ */
    background: -ms-linear-gradient(top, #4c545d, #3a4148);
    /*  IE10+ */
    color: #fff;
    padding: 18px 32px;
    position: relative;
}

.item .banner-content h1 {
    font-size: 24px;
    font-weight: 600;
    line-height: 30px;
    margin-bottom: 2px;
    text-transform: uppercase;
    margin-top: 0px;
}

.item .banner-content h2 {
    color: #8CA1B3;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 15px;
    text-transform: uppercase;
    margin: 0px;
    padding: 0px;
}

.custom_ban,
.vmgroup_home {
    overflow: hidden;
}

.vmgroup_homec,
.vmgroup_homep {
    margin-bottom: 30px;
}

ul.vmproduct_homec li,
ul.vmproduct_homep li {
    width: 238px;
    margin-left: 20px;
    border: 1px solid #D5D5D5;
    padding-top: 13px;
    margin-bottom: 20px;
    background-color: #FFF;
}

ul.vmproduct_homep li {
    padding-top: 0px;
}

ul.vmproduct_homec li:hover,
ul.vmproduct_homep li:hover {
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.12);
    -moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.12);
    -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.12);
}

a.home_product_image_module {
    text-align: center;
    display: block;
    height: 193px;
}

ul.vmproduct_homec li img {
    max-width: 210px;
    margin-left: auto;
    margin-bottom: 14px;
    margin-right: auto;
    max-height: 193px;
}

ul.vmproduct_homep li img {
    width: 238px;
}

.vmgroup_homep li.width25 a {
    display: block;
}

ul.vmproduct_homec li:first-child,
ul.vmproduct_homep li:first-child {
    margin-left: 0px;
}

h3.heading_homec,
h3.heading_homep,
.module_homec h3,
.module_homep h3 {
    font-family: 'Montserrat', sans-serif;
    font-size: 24px;
    line-height: 28px;
    text-transform: uppercase;
    color: #4c545d;
}

.homepage_productname {
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-size: 22px;
    line-height: 27px;
    text-align: center;
    font-weight: bold;
}

.homepage_productname a:link,
.homepage_productname a:visited {
    color: #CF2820;
}

.collection {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 15px;
    font-weight: bold;
    margin-top: 7px;
    text-transform: uppercase;
    background-color: #4C545D;
    height: 15px;
    padding-top: 11px;
    padding-bottom: 11px;
    color: #FFF;
    padding-left: 14px;
    text-align: center;
}

ul.vmproduct_homep div.collection {
    background-color: #cf2820;
}

.collection span {
    font-size: 10px;
    font-weight: normal;
    color: #8CA1B3;
}

ul.vmproduct_homep div.collection span {
    font-size: 10px;
    font-weight: normal;
    color: #FFF;
}

.action {
    clear: both;
    margin: 0;
    position: relative;
    border-top: 1px solid #eaeaea;
    background-color: #fff;
    background-image: url(../images/actions-bg.gif);
    background-repeat: repeat-x;
    background-position: center top;
    height: 30px;
    padding-top: 13px;
    padding-right: 20px;
    padding-bottom: 13px;
    padding-left: 20px;
    line-height: 30px;
}

.action .product-price {
    float: left;
    font-size: 19px;
    color: #3E454C;
    padding-right: 14px;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #eaeaea;
    margin-right: 14px;
    width: 40px;
    margin-top: 0px;
}

.action a:link,
.action a:visited {
    color: #4C545D;
    text-transform: uppercase;
}

.action a:hover {
    color: #CF2820;
}

.product-price img {
    width: 30px !important;
    margin-bottom: 0px !important;
    margin-left: 0px !important;
}

.vmgroup_homec,
.vmgroup_homep,
.custom_ban {
    overflow: hidden;
    position: relative;
}

.product-breadcrumbs {
    background-color: #EEEEEE;
    font-weight: normal;
    margin-top: 10px;
    text-transform: uppercase;
    font-size: 11px;
    line-height: 51px;
    color: #828282;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 33px;
    padding-right: 20px;
    padding-left: 20px;
    display: block;
    overflow: hidden;
}

span.divider {
    padding-right: 5px;
    padding-left: 5px;
}

.product-breadcrumbs li {
    display: inline-block;
    float: left;
}

.product-breadcrumbs a:link,
.product-breadcrumbs a:visited {
    color: #828282;
}

.product-breadcrumbs a:hover {
    color: #000;
}

.product-breadcrumbs span {
    color: #000;
    font-weight: bold;
}

.categoryHead,
.contentmodul h3,
.login h1,
.registration h1,
h1.account_title,
.cart-view h1,
.form-validate h1,
.ask-a-question-view h1,
.featured-view h4,
#notifyform h4,
h1.category-categoryHead {
    border-bottom: 1px solid rgb(0, 0, 0, 0.2);
    clear: both;
    color: #000000;
    font-family: 'Montserrat', sans-serif;
    font-weight: normal;
    font-size: 18px;
    line-height: 36px;
    margin-bottom: 45px;
    padding-top: 0px;
    padding-right: 0;
    padding-bottom: 33px;
    padding-left: 0;
    margin-top: 5px;
}

.vm3pr-5 .product-price {
    min-height: auto;
}

.vm2-normalstock,
.vm2-lowstock,
.vm2-nostock {
    float: none;
}

.orderby-displaynumber {
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    position: absolute;
    top: 0;
    right: 0;
}

#member-registration {
    margin-left: 15px;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    line-height: 31px;
}

.reg_validate {
    margin-top: 17px;
    text-align: center;
}

a.cancel {
    -webkit-appearance: button;
    cursor: pointer;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 13px;
    text-align: center;
    background-color: #000;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    line-height: 60px;
    color: #fff;
    box-shadow: 0 3px 4px #c8c8c8;
    -moz-box-shadow: 0 3px 4px #c8c8c8;
    -webkit-box-shadow: 0 3px 4px #c8c8c8;
    border: 1px solid #000;
    margin-top: 2px;
    padding-right: 13px;
    padding-left: 13px;
    display: inline-block;
}

a.cancel:hover {
    background-color: #CF2820;
    border-top-color: #CF2820;
    border-right-color: #CF2820;
    border-bottom-color: #CF2820;
    border-left-color: #CF2820;
}

#jform_profile_tos-lbl a,
#recaptcha_privacy a {
    color: #000;
    text-decoration: underline;
}

.sclogin-greeting,
.sclogout-button {
    display: inline-block;
    float: left;
}

.sclogin-greeting {
    margin-right: 11px;
}

.sourcecoast input.btn[type="submit"] {
    font-size: 11px;
    line-height: 20px;
    padding-top: 7px;
    padding-bottom: 7px;
    font-family: 'Open Sans', sans-serif;
}

#form-sclogin-submitcreate {
    overflow: hidden;
}

#form-sclogin-submitcreate button {
    max-width: 150px;
    line-height: 22px !important;
    min-height: 17px;
    font-size: 12px;
}

#form-sclogin-remember label {
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
}

.sourcecoast form {
    margin: 0px !important;
}

.sclogin #scprofile-pic,
.sclogin .sclogin-greeting {
    margin-bottom: 0px !important;
}